Skip to main content
GET
/
api
/
v1
/
accounts
/
{account_id}
/
leads
/
stats
Get lead stats
curl --request GET \
  --url https://connect.voxys.ai/api/v1/accounts/{account_id}/leads/stats \
  --header 'api_access_token: <api-key>'
{
  "total": 120,
  "open": 80,
  "won": 25,
  "lost": 15,
  "total_value": 500000,
  "won_value": 125000
}

Documentation Index

Fetch the complete documentation index at: https://developers.voxys.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

api_access_token
string
header
required

API access token for authentication. Obtain from your Voxys Connect profile settings.

Path Parameters

account_id
integer
required

The numeric ID of the account.

Response

Lead statistics.

total
integer
Example:

120

open
integer
Example:

80

won
integer
Example:

25

lost
integer
Example:

15

total_value
number<float>
Example:

500000

won_value
number<float>
Example:

125000